std::experimental::reflect::LambdaCapture(3)

NAME
std::experimental::reflect::LambdaCapture - std::experimental::reflect::LambdaCapture

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept LambdaCapture = Variable<T> && /* see below */;
   The LambdaCapture concept is satisfied if and only if T reflects a lambda capture as
   introduced by the capture list or by capture defaults. (Note: The Scope of a
   LambdaCapture is its immediately enclosing Lambda).

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason